org.cloudfoundry.identity:cloudfoundry-identity-common vulnerabilities

Direct Vulnerabilities

Known vulnerabilities in the org.cloudfoundry.identity:cloudfoundry-identity-common package. This does not include vulnerabilities belonging to this package’s dependencies.

Automatically find and fix vulnerabilities affecting your projects. Snyk scans for vulnerabilities and provides fixes for free.
Fix for free

Package versions

1 - 19 of 19 Results
version published direct vulnerabilities
2.7.4.9 17 Sep, 2016
  • 0
    C
  • 1
    H
  • 1
    M
  • 0
    L
2.7.4.7 1 Sep, 2016
  • 0
    C
  • 1
    H
  • 1
    M
  • 0
    L
2.7.4.6 12 Aug, 2016
  • 0
    C
  • 1
    H
  • 1
    M
  • 0
    L
2.7.4.5 22 Jul, 2016
  • 0
    C
  • 1
    H
  • 1
    M
  • 0
    L
2.7.4.4 1 Jul, 2016
  • 0
    C
  • 1
    H
  • 1
    M
  • 0
    L
2.7.4 26 Jan, 2016
  • 0
    C
  • 1
    H
  • 1
    M
  • 0
    L
2.7.1 29 Oct, 2015
  • 0
    C
  • 5
    H
  • 2
    M
  • 0
    L
2.7.0.3 9 Oct, 2015
  • 0
    C
  • 5
    H
  • 2
    M
  • 0
    L
2.7.0 23 Sep, 2015
  • 0
    C
  • 5
    H
  • 2
    M
  • 0
    L
2.6.1 20 Aug, 2015
  • 0
    C
  • 5
    H
  • 2
    M
  • 0
    L
2.5.2 10 Aug, 2015
  • 0
    C
  • 5
    H
  • 2
    M
  • 0
    L
2.4.1 20 Jul, 2015
  • 1
    C
  • 5
    H
  • 2
    M
  • 0
    L
2.4.0 1 Jul, 2015
  • 1
    C
  • 5
    H
  • 2
    M
  • 0
    L
2.3.1 29 May, 2015
  • 1
    C
  • 5
    H
  • 2
    M
  • 0
    L
2.3.0 11 May, 2015
  • 1
    C
  • 5
    H
  • 2
    M
  • 0
    L
2.2.6 8 May, 2015
  • 1
    C
  • 5
    H
  • 2
    M
  • 0
    L
2.2.5 28 Apr, 2015
  • 1
    C
  • 5
    H
  • 2
    M
  • 0
    L
2.2.4 17 Apr, 2015
  • 1
    C
  • 5
    H
  • 2
    M
  • 0
    L
1.4.3 19 Jul, 2013
  • 1
    C
  • 2
    H
  • 1
    M
  • 0
    L